List phone numbers
curl --request GET \
--url https://api.getkarta.ai/public/v1/voice/phone-numbers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getkarta.ai/public/v1/voice/phone-numbers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getkarta.ai/public/v1/voice/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"phone_number": "+12025550124",
"agent_id": "agentexample",
"direction": "outbound",
"agent_name": "Support agent"
}
]Phone numbers
List phone numbers
List your phone numbers.
GET
/
voice
/
phone-numbers
List phone numbers
curl --request GET \
--url https://api.getkarta.ai/public/v1/voice/phone-numbers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getkarta.ai/public/v1/voice/phone-numbers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getkarta.ai/public/v1/voice/phone-numbers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"phone_number": "+12025550124",
"agent_id": "agentexample",
"direction": "outbound",
"agent_name": "Support agent"
}
]For outbound calls, choose a number with an outbound direction and a voice agent. See make a phone call.